# tasks/config/watch.js

This file configures a Grunt task called "watch".

It runs predefined tasks whenever watched file patterns are added, changed or deleted.

Specifically, this watches for changes to:
- files in the `assets` folder
- the `tasks/pipeline.js` file

...and then re-runs the appropriate tasks.

### Usage

For additional usage documentation, see [`grunt-contrib-watch`](https://npmjs.com/package/grunt-contrib-watch).


<docmeta name="displayName" value="watch.js">
